body.login-body {
    color-scheme: light;
    background-color: #2E4057;
}

nav.topnav {
    color-scheme: dark;
    background-color: #2E4057;
    color: white;
}

thead {
    font-weight: bold;
}

.material-symbols-outlined {
  /* Inherit the size of the parent element */
  font-size: inherit;

  /* Inherit the color of the parent element */
  color: inherit;

  /* Prevent the icon from being selected like text */
  user-select: none;
}